* {
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
}
body {
	background-color: #F2E7D4;
}
#wrapper {
	width: 800px;
	margin: 10px auto 20px auto;
}
#links {
	overflow: visible;
	height: 2em;
	padding-right: 3px;
}
#links a {
	font-size: 120%;
	text-decoration: none;
	float: right;
	color: #0000cd;
	height: 2em;
	line-height: 2em;
}
#links a:hover {
	text-decoration: underline;
}
table {
	width: 100%;
	border-collapse: collapse;
	margin-top: 10px;
}
	td {
		border: solid 1px #000;
		padding: 3px;
		overflow: visible;
		background-color: #fff;
		white-space: pre-wrap;
	}
	#banner {
		border-top-width: 3px;
		white-space: normal;
		padding: 0;
	}
	#banner p {
		text-align: center;
		font-size: 200%;
		height: 48px;
		line-height: 48px; 
	}
	.title {
		width: 198px;
		font-size: 80%;
		font-weight: bold;
		color: #000;
		text-transform: uppercase;
		cursor: pointer;
		white-space: normal;
	}
	.title:hover {
		text-decoration: underline;
	}
	.outcome {
		font-style: italic;
	}
	.headrow {
		background-color: #e6e6e6;
		background-color: #f4a460;
		text-align: center;
		font-weight: bold;
	}
	.bottomrow, .headrow, #banner {
		border-bottom-width: 3px;
	}
	.evenrow {
		background-color: #eef6ff;
	}
	.oddrow {
		background-color: #fff;
	}
#panel {
	display: none;
	margin-top: 10px;
	margin-bottom: 20px;
	overflow: hidden;
}
	#panel p {
		float: left;
		width: 200px;
		color: #79d;
		font-size: 120%;
		display: none;
	}
	#panel .right {
		float: right;
		margin-right: 12px;
	}
	#panel #submit_button {
		margin-right: 0;
	}

#dialog {
	display: none;
	position: fixed;
	background-color: #bbb;
	background-color: #f4a460;
	background-color: #79d;
	border: solid 1px #666;
	border: 0;
	width: 398px;
	width: 420px;
	top: 0px;
	left: 50%;
	height: 280px;
	margin-left: -210px;
	
	box-shadow: 0px 6px 14px #222;
	-moz-box-shadow: 0px 6px 14px #222;
	-webkit-box-shadow: 0px 6px 14px #222;
 	border-radius: 15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-radius:  15px 15px 0px 0px;
}
	#dialog #dialog_title {
		height: 32px;
		line-height: 32px;
		font-weight: bold;
		text-align: center;
	}
	#editbox {
		display: block;float: right;
		width: 395px;
		width: 417px;
		height: 200px;
		border: 0;
		border-top: solid 1px #666;
		border-bottom: solid 1px #666;
		background-color: #fff;
		padding-left: 3px;
		resize: none;
	}
	#dialog input[type="button"] {
		float: right;
		margin-right: 12px;
		margin-top: 12px;
	}
	#dialog input[type="button"]:first-child {
		margin-right: 18px;
	}